header {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  padding: 16px 0px;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-nav {
  display: flex;
  align-items: center;
  gap: 26px;
}

.header-nav {
  font-size: 18px;
  font-weight: 500;
}

.header-nav a {
  font-weight: 500;
  font-size: 18px;
}

.burger {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 28px;
  height: 28px;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  transition: transform 0.3s ease;
}

.burger-line {
  display: block;
  width: 100%;
  height: 4px;
  background-color: #333;
  border-radius: 2px;
  transition: all 0.3s ease;
  transform-origin: center;
}


.burger.open .burger-line:nth-child(1) {
  transform: rotate(-45deg) translate(-5px, 5px);
}

.burger.open .burger-line:nth-child(2) {
  opacity: 0;
}

.burger.open .burger-line:nth-child(3) {
  transform: rotate(45deg) translate(-12px, -12px)
}

.mobile-header {
  background-color: #fff;
  transform: translateY(-150%);
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  padding-top: 92px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: 0.3s ease-in-out;
}

.header-nav-mobile {
  display: flex;
  flex-direction: column;
  gap: 26px;
}

.mobile-header.open {
  height: 100vh;
  visibility: visible;
  opacity: 1;
  transform: translateY(0%)
}

.btn-mobile {
  margin-top: 40px;
}

.mobile-header-social {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 40px;
}

.links {
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  margin-top: 10px;
}

.hero {
  padding-top: 126px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.hero-line {
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 1100px;
  max-height: 548px;
  z-index: -1;
  top: 200px;
}

.hero h1 {
  margin-bottom: 42px;
  text-align: center;
}

.hero div {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 28px;
}

.hero div p {
  max-width: 584px;
  text-align: right;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}

.hero-img {
  max-width: 450px;
}

.start {
  border-radius: 50px;
  padding: 50px 20px 20px 20px;
  margin-top: 140px;
}

.start-cards {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  overflow: auto;
  margin-top: 48px;
}

.start-head {
  display: flex;
  align-items: center;
  gap: 32px;
}

.start-head h3 {
  color: #fff;
}

.start-card {
  flex-shrink: 0;
  padding: 30px;
  border-radius: 30px;
  width: 33%;
  background: #fff;
  width: 439px;
  min-width: 439px;
  height: 319px;
  position: relative;
  overflow: hidden;
}

.start-card span {
  position: relative;
  z-index: 1;
}

.start-card p {
  position: relative;
  z-index: 1;
}

.start-card:nth-child(1)::before {
  content: "";
  background: url("../images/block-img-1.png") no-repeat;
  background-size: cover;
  width: 272px;
  height: 210px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}

.start-card:nth-child(2)::before {
  content: "";
  background: url("../images/ya.png") no-repeat;
  background-size: cover;
  width: 200px;
  height: 200px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}

.start-card:nth-child(3)::before {
  content: "";
  background: url("../images/arr.png") no-repeat;
  background-size: cover;
  width: 361px;
  height: 209px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}

.start-card span {
  font-weight: 700;
  font-size: 22px;
  line-height: 26px;
}

.start-card p {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  margin-top: 16px;
  max-width: 258px;
}

.better {
  background: #DCF1F8;
  margin-top: 140px;
  padding-top: 40px;
  padding-bottom: 90px;
}

.better-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.better-container .better-container-main {
  margin-top: 90px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.better-container .better-container-main p {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  max-width: 300px;
}

.better-container-head h2 {
  position: relative;
  z-index: 2;
}

.better-container .better-container-main p span {
  font-size: 52px;
}

.better-container-head {
  position: relative;
}

.better-container-head::before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 0;
  background: url("../images/line-service.webp") no-repeat;
  background-size: contain;
  width: 100%;
  height: 20px;

}

.service-container {
  display: flex;
  align-items: flex-start;
  gap: 28px;
  margin-top: 140px;
}

.service-block {
  border-radius: 30px;
  padding: 30px;
  max-width: 443px;
  height: 415px;
}

.service-block p {
  font-size: 20px;
  line-height: 130%;
  font-weight: 500;
}


.service-block ul {
  padding-left: 20px;
}

.service-block ul li {
  font-size: 20px;
  line-height: 130%;
  font-weight: 500;
  list-style: disc;
}

.service-block ul li::marker {
  font-size: 12px;
  /* размер точек меньше чем у текста */
  color: #333;
  /* цвет точек при необходимости */
}

.service-block-1 {
  background: #5968FF;
  color: #fff;
  position: relative;
}

.service-block-1::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  background: url("../images/masc-1.webp") no-repeat;
}

.service-block-1::after {
  content: "";
  position: absolute;
  width: 333px;
  height: 299px;
  background: url("../images/service-1.webp") no-repeat;
  background-size: cover;
  bottom: -55px;
  right: -65px;
}

.service-block-2 {
  background: #FFD762;
  position: relative;
}

.service-block-2::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  background: url("../images/mask-2.webp") no-repeat;
}

.service-block-2::after {
  content: "";
  position: absolute;
  width: 293px;
  height: 256px;
  background: url("../images/service-2.webp") no-repeat;
  background-size: cover;
  bottom: -40px;
  right: -45px;
}

.service-block-left {
  display: flex;
  flex-direction: column;
}

.service-block-left img {
  max-width: 389px;
  margin-left: 32px;
  margin-top: 32px;
}

.service-block-main {
  display: flex;
  align-items: center;
  gap: 16px;
}

.result-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 140px;
}

.result {
  background: #fff;
  border-radius: 30px;
  display: flex;
  align-items: flex-start;
  padding: 40px;
  width: 65%;
  flex-shrink: 0;
}

.result div h3 {
  max-width: 340px;
}

.result img {
  margin-right: 120px;
  max-width: 286px;
}

.result div p {
  font-size: 22px;
  font-weight: 500;
  line-height: 130%;
  margin-top: 20px;
  max-width: 260px;
  position: relative;
}

.result-arr {
  position: absolute;
}

.result-arr-1 {
  right: -185px;
  bottom: -30px;
}

.result-arr-2 {
  right: -245px;
  bottom: -60px;
}

.result-arr-3 {
  right: -270px;
  bottom: -80px;
}

.result-logo {
  max-width: 420px;
}

.condition {
  margin-top: 140px;
}

.condition-container {
  display: flex;
  justify-content: space-between;
  padding: 20px 45px;
  align-items: center;
  background: #282828;
  border-radius: 30px;
  padding-right: 140px;
}

.condition-img {
  max-width: 197px;
}

.condition-block-bottom {
  display: flex;
  align-items: center;
  margin-top: 18px;
}

.condition-block-bottom p {
  font-size: 28px;
  color: #fff;
  max-width: 390px;
  line-height: 130%;
}

.condition-block-bottom div span {
  font-size: 18px;
  color: #F4F5F7;
  opacity: 0.8;
}

.condition-block-bottom div {
  max-width: 400px;
}

.condition-block-bottom div button {
  margin-top: 22px;
}

.price {
  margin-top: 140px;
  background: #DCF1F8;
  padding-top: 40px;
  padding-bottom: 80px;
}

.price-blocks {
  display: flex;
  justify-content: space-between;
}

.price-block {
  padding: 30px;
  border-radius: 30px;
}

.price-container h2 {
  margin-bottom: 40px;
  text-align: center;
}

.price-block div {
  font-size: 36px;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 21px;
}

.price-block p {
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
}

.price-block-blue p {
  max-width: 385px;
}

.price-block-blue div {
  max-width: 389px;
}

.price-block-green p {
  max-width: 203px;
}

.price-block-green div {
  max-width: 290px;
}

.price-block-white div {
  max-width: 380px;
}

.price-block-blue {
  color: #fff;
  min-width: 665px;
}

.price-block-green {
  width: 440px;
  margin-left: -210px;
}

.price-block-green,
.price-block-white {
  color: #282828;
  position: relative;
}

.price-block-green::before {
  content: "";
  position: absolute;
  background: url("../images/money.webp") no-repeat;
  background-size: cover;
  width: 335px;
  height: 307px;
  right: -145px;
  top: -35px;
}

.price-block-white {
  background-color: #fff;
}

.price-blocks-left {
  display: flex;
}

.why {
  margin-top: 140px;
}

.why-left {
  margin-right: 122px;
}

.why-left h2 {
  max-width: 340px;
}

.why-left h2 span {
  position: relative;
}

.why-left h2 span::before {
  content: "";
  position: absolute;
  background: url("../images/red-line.webp") no-repeat;
  background-size: cover;
  width: 340px;
  height: 15px;
  bottom: -10px;
  right: -30px;
}

.why-left img {
  max-width: 320px;
  margin-top: 66px;

}

.why-container {
  display: flex;
}

.why-block-cards {
  display: flex;
  gap: 40px;
}

.why-block-card {
  padding: 30px;
  border-radius: 30px;
  background: #fff;
  max-width: 449px;
  box-shadow:
  0px 4px 4px -4px rgba(12, 12, 13, 0.05),
  0px 16px 32px -4px rgba(12, 12, 13, 0.1);

}

.why-block-card span {
  font-size: 36px;
  font-weight: 700;
  line-height: 110%;
}

.why-block-card-head {
  display: flex;
  align-items: flex-start;
  margin-bottom: 24px;
}

.why-block-card ul {
  padding-left: 24px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.why-block-card ul li {
  list-style: disc;
  opacity: 0.8;
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
}
.why-block-card ul li::marker {
  font-size: 12px;
  color: #333;
}

.why-block-card .bg-blue {
  min-width: 50px;
  min-height: 50px;
  border-radius: 9999px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.why-block-card .bg-green {
  min-width: 50px;
  min-height: 50px;
  border-radius: 9999px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.why-block-card-head {
  justify-content: space-between;
}

.security {
  margin-top: 140px;
}

.security-container h2 {
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
}
.security-container {
  border-radius: 30px;
  padding-top: 40px;
  padding-bottom: 90px;
  position: relative;
}

.security-container::before {
  content: "";
  position: absolute;
  background: url("../images/security-bg.webp") center;
  width: 100%;
  height: 100%;
  background-size: cover;
  bottom: 0;
  left: 0;
}

.security-container::after {
  content: "";
  position: absolute;
  background: url("../images/lock.webp") no-repeat;
  width: 84px;
  height: 110px;
  background-size: cover;
  bottom: -50px;
  left: 50%;
  margin-right: -50%;
  transform: translateX(-50%)
}

.security-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
  border-radius: 30px;
}
.security-block:not(:last-child) {
  margin-bottom: 20px;
}
.security-block span {
  font-size: 36px;
  line-height: 110%;
  font-weight: 700;
  min-width: 262px;
}
.security-block p {
  font-size: 18px;
  line-height: 130%;
  font-weight: 400;
}

.security-content {
  max-width: 954px;
  margin: 0 auto;
}

.security-description {
  font-size: 18px;
  opacity: 0.8;
  font-weight: 600;
  line-height: 130%;
  text-align: center;
  color: #fff;
  max-width: 835px;
  margin: 0 auto;
  margin-top: 55px;
}

.faq {
  display: flex;
  margin-top: 140px;
}

.faq-container {
  display: flex;
  width: 100%;
}


.ac-header button {

}
.ac-text {
    padding-left: 30px !important;
    font-size: 22px !important;
    padding-bottom: 30px !important;
}

.ac .ac-trigger {
    padding: 30px !important;
    font-size: 26px !important;
}

.ac {
    border: transparent !important;
    border-radius: 18px !important;
    transition: .3s ease-in-out !important;
    box-shadow:
    0px 4px 4px -4px rgba(12, 12, 13, 0.05),
    0px 16px 32px -4px rgba(12, 12, 13, 0.1) !important;
  }
/* .ac:hover {
    box-shadow: 0px 0px 5.3px 1px #F91E93;
} */
 .accordion-container {
  width: 100%;
 }
.ac .ac-trigger::after {
    content: "" !important;
    background: url("../images/plus.svg") no-repeat;
    height: 30px !important;
    width: 30px !important;
    transition: .3s ease-in-out !important;
    right: 20px !important;
}
 .ac.is-active>.ac-header .ac-trigger::after {
  top: 35% !important;
 }
.ac.is-active>.ac-header .ac-trigger::after {
    transform: rotate(135deg)
}

footer {
  background: #282828;
  color: #fff;
  padding-top: 84px;
  padding-bottom: 26px;
  margin-top: 140px;
}

.footer-top {
  display: flex;
  justify-content: space-between;
}

.footer-top-left img {
  width: 200px;
  margin-bottom: 40px;
}

.footer-top-left p {
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
}
.footer-top-center {
  display: flex;
  gap: 70px;
}
.footer-top-center div {
  display: flex;
  flex-direction: column;
  gap:8px;
}
.footer-top-center div a {
  font-size: 18px;
  line-height: 100%;
  font-weight: 400;
}

.footer-top-right-btns {
  display: flex;
  align-items: center;
  gap: 16px;
}
.footer-top-right-btns a {
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}
.footer-top-right-socials {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
  margin-bottom: 10px;
}

.footer-top-right-links {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.footer-bottom {
  border-top: 1px solid rgba(255,255,255,0.4);
  padding-top: 18px;
  margin-top: 32px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  opacity: 0.6;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}

#service, #price, #security, #faq {
  scroll-margin-top: 80px;
}

